#ifndef ModbusRtu_h
#define ModbusRtu_h

#include <Arduino.h>
#include <ModbusMaster.h>
#include "VoltageDevice.h"
#include <math.h>
#include "Global.h"

#define RE 22
#define DE 23
#define Status 2
// #define AISLE 8 //采集设备通道数

class ModbusRtu
{
private:
    ModbusMaster myMaster;

public:
    ModbusRtu(/* args */);
    ~ModbusRtu();

    void Init();
    void Start();
    void Test();
};

extern ModbusRtu myRtu;

#endif